h1{
    font-size: 20px;
    padding: 20px;
    color: #70856D;
    text-transform: uppercase;
    font-weight: 600;
}

h2{
    font-size: 16px;
    padding: 20px;
    color: #70856D;
    text-transform: uppercase;
    font-weight: 600;
}

h3{
    font-size: 12px;
    padding: 20px;
    color: #70856D;
    text-transform: uppercase;
    font-weight: 600;
}

/* Image Carousel */

.carousel-slide {
	display: none;
	margin: 0;
}

.carousel-slide:first-child {
	display: block;
}

.carousel.active .carousel-slide {
	display: none;
}

.carousel.active .carousel-slide.active {
	display: block;
}